XSS в iobroker.web nmp пакете

Дата публикации:03.12.2019
Всего просмотров:0
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2019-10771
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: iobroker.web
Уязвимые версии: iobroker.web версии 2.4.9, 2.4.8, 2.4.6, 2.4.5, 2.4.4, 2.4.1, 2.4.0, 2.3.6, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.1.9, 2.1.8, 2.1.7, 2.1.6, 2.1.4, 2.1.3, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.0, 1.7.7, 1.7.6, 1.7.5, 1.7.4, 1.7.2, 1.7.1, 1.7.0, 1.5.3, 1.5.1, 1.4.8, 1.4.7, 1.4.6, 1.4.5, 1.4.3, 1.4.2, 1.4.1, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.2.1, 1.2.0, 1.1.1, 1.1.0, 1.0.2, 1.0.1, 1.0.0, 0.4.3, 0.4.2, 0.4.1, 0.3.1, 0.3.0, 0.2.6, 0.2.5, 0.2.4, 0.2.3, 0.2.2, 0.2.1, 0.2.0, 0.1.12, 0.1.11, 0.1.10, 0.1.9, 0.1.8, 0.1.7
Описание:

XSS в iobroker.web nmp пакете

URL производителя: https://www.npmjs.com/~ldittmar
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019120302